COMPRESS-CONNECT(1)

NAME
compress-connect - Establish a compress-aware imap connection

SYNOPSIS

doveadm compress-connect host [port]

DESCRIPTION

Connects to a compression-enabled IMAP service at given host:port. doveadm-compress-connect takes care of the compression/decompression, and to switch it on at the appropriate moment when the client sends the IMAP command COMPRESS DEFLATE

ARGUMENTS

    •   host - the hostname/ip address to connect to

    •   port - the port to connect to, 143 by default

REPORTING BUGS

Report bugs, including doveconf -n output, to the Dovecot Mailing List ⟨dovecot@dovecot.org⟩. Information about reporting bugs is available at: ⟨https://dovecot.org/bugreport.html⟩

SEE ALSO

doveadm(1), RFC 4978